#twentyfifteen-award{

    width: 99px;
	height: 10px;
   position: relative;

       top: -10px;
	   display: inline-block;
}
.divider-button-bottom-main {
    font-size: 15px;
    width: 450px;
    padding: 18px;
    background-color: #00aeef;
    margin-top: 127px;
}


@media only screen and (max-width: 767px){
	#twentyfifteen-award{
	   display: none;
	}
}

#careers-2015-award{
	max-height: 88px;
    margin: auto;
    position: relative;
    left: 10px;
    top: 19px;
}

#openings-anchor{
	width: 100%;
	height:60px;
}
.white-text{
	color:#fff;
}
